Subject: RE: [Asrg] Does the group have a future?

From: Paul Judge <[email-masked]>
Date: Tue, 13 May 2003 09:21:20 -0400

> -----Original Message-----
> From: Tom Thomson [mailto:[email-masked]] 
> Sent: Tuesday, May 13, 2003 5:18 AM
> To: Alan DeKok; [email-masked]
> Subject: [Asrg] Does the group have a future?
> 
> 
> I find myself largely in agreement with Alan, although I'm 
> not unsubscribing from ASRG just yet because there's still 
> some [apparently small] chance that the chairman will slap 
> down the trouble-makers instead of those objecting to those 
> who respond to their provocative drivel.  If he doesn't, this 
> reswearch group is never going to achieve anything.

Please see my email from last week regarding the status of the mailing list
and actions that are being taken to ensure progress.
https://www1.ietf.org/mail-archive/working-groups/asrg/current/msg04382.html
.

If you have any specific suggestions beyond those things that I've outlined,
please feel free to send them directly to me.

> Like Alan, I'm trained in problem solving and logic (but 
> unlike Alan my post-grad qualifications are in Mathematics 
> and in Engineering, not in
> physics) so I can recognise illogical and fallacious 
> arguments when I see them.  

That is good. The majority of the people on this list have similar
capabilities. BTW, I spoke with Alan off-list and he decided not to
unsubscribe.

>Unfortunately some of the 
> heaviest posters on ASRG post pretty well nothing but 
> illogical and fallacious arguments except when they are 
> posting unfounded (and easily discovered to be 
> counter-factual) assertions. 

As you will see in my message that I refer to above, I have begun actively
moderating many of the heaviest posters. If anyone observes individuals
whose actions are contrary to the forward progress of this research group,
then please bring them to my attention via personal email.

> And, as Alan says, these are 
> the people who are opposed to pretty well every candidate 
> proposal for a partial solution.

Yes, there are a number of people that have a misunderstanding about what is
needed in a solution. There are a numbe of properties that has caused spam
to grow to the problem that it is today. If we can address this set of
properties then we are able to have some effect on the spam problem. The
goal is to have control over the flow of unwanted messages. Addressing any
subset of these properties provides us with some additional control.
Therefore, we do not have to wait on a silver bullet. Every solution must be
evaluated according to its cost vs benefits including the portion of the
problem that it addresses, the overhead on the users and the infrastructure,
the deployment cycle, robustness to countermeasures, etc. Any criticism of a
proposal must include some compononent of this. Broad and unfounded
statements such as 'this will never work' or 'people will not use this' will
not be allowed.

Also there do exist short-term, medium-term, and long-term goals. This means
that it may make sense to deploy some solutions with limited benefit as
other more complete solutions are still being worked on. Also, every
solution requires some deployment cycle. A reasonable and incremental
deployment cycle is sufficient. A solution does not have to come with a
deployment switch that turns it on in every host overnight.
> 
> If those peddling this nonsense are allowed to continue as at 
> present, Alan's statement
> 	The spam problem will be addressed despite ASRG, not 
> because of it. will be an accurate prophecy.

Those 'peddling this nonsense' are actively being moderated and eventually
brought to a halt. Even currently, the number of potentially productive
members far outnumber the few 'peddlers of nonsense'. I have a number of
conversations ongoing off-list with people that are working on drafts based
on the work items that were put forth. Beyond this, the rest of the
potentially productive members must stand up and contribute. There are a
number of work items that no one has volunteered to move forward.

Paul

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On 
> Behalf Of Alan DeKok
> Sent: 10 May 2003 17:51
> To: [email-masked]
> Subject: [Asrg] What's going on
> 
> 
>   I'm unsubscribing from ASRG.  I'm tired of appeals to 
> authority, misrepresentation of proposals, contradictory 
> reasons for opposition to proposals, and the "duck and cover" 
> approach when peoples objections are directly refuted.
> 
>   As someone trained professionally in problem solving and 
> logic (with a graduate degree in physics), I can recognize 
> illogical and fallacious arguments when I see them, despite 
> not being a recognized authority in DNS, spam, or fawning 
> sycophanty.  ASRG is now divided into two camps: The one 
> proposing solutions, now matter how ugly or awkward; and the 
> one opposing solutions, based mainly on contrary-to-fact arguments.
> 
>   The spam problem will be addressed despite ASRG, not because of it.
> 
>   To all of the people who have had a positive contribution, 
> even when we disagreed, I appreciate your efforts.  To the 
> people who did their best to oppose all contributions, you've 
> got one less person to fight against, and one more reason why 
> you will be successful in preventing the problem from every 
> being solved.
> 
>   Alan DeKok.
> _______________________________________________
> Asrg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/asrg
> 
> _______________________________________________
> Asrg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/asrg
> 
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: Yakov Shafranovich <[email-masked]>
Date: Tue, 13 May 2003 12:25:46 -0400

At 09:21 AM 5/13/2003 -0400, Paul Judge wrote:
>[...] Beyond this, the rest of the

Can you repost the list of open work items to the list?